当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 3 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : Abaqus 6.8.1安装求助
帖子发表于 : 2009-06-07 15:04 

注册: 2006-01-23 13:51
帖子: 9
送出感谢: 0 次
接收感谢: 0 次
Hi,

请问有人在装Abaqus 6.8.1的过程中遇过这个error的吗? (can't open /usr/tmp/./flexlm/lmgrdl.1839) 有人这道如何解决吗?

我搜了论坛,以前成功安装6.7 的一个人说: ''在/usr目录里面建立tmp目录,里面要写入./flexlm的启动文件,当然也要有写权限.''

我建立了 /usr/tmp 目录,但还是不行,请问谁知道怎样解决吗? 谢谢


页首
 用户资料  
 
2 楼 
 文章标题 : Re: Abaqus 6.8.1安装求助
帖子发表于 : 2009-06-09 19:30 

注册: 2007-02-03 23:06
帖子: 40
送出感谢: 0 次
接收感谢: 0 次
别装了,显卡的问题解决不了,卡得要死。


页首
 用户资料  
 
3 楼 
 文章标题 : Re: Abaqus 6.8.1安装求助
帖子发表于 : 2012-11-27 18:47 
头像

注册: 2012-11-27 18:24
帖子: 8
系统: Debian GNU/Linux
送出感谢: 0 次
接收感谢: 0 次
mikebaby 写道:
别装了,显卡的问题解决不了,卡得要死。


一切正常,还没有验证计算结果


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 3 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:MSNbot Media 和 4 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译